:root {
    --bluple: #2d54b9;
    --bluple2: #11265c;
    --pink: #ff64ae;
    --pink2: #990049;
    --blue: #009afe;
    --black: #091E3E;
}

.bg-light {
    background-color: rgb(45 84 185 / 5%) !important;
}
.btn-primary {
	background-color: var(--pink);
    border-color: var(--pink2);
}
.btn-primary:hover {
    background-color: var(--blue);
}
.btn {
    border: 2px solid transparent;
    border-radius: 10px;
}
.bg-primary {
	background-color: var(--bluple) !important;
}
a.bg-primary:hover {
    background-color: var(--blue) !important;
}
.text-primary {
	    color: var(--bluple) !important;
}
a {
    color: var(--pink);
    transition: .5s;
}
a:hover {
	color: var(--blue);
}
.rounded {
    border-radius: 3px !important;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item:hover, .dropdown-item:focus {
	color: var(--pink);
	background: transparent;
}
.service-icon i {
	font-size: 1.5em;
}
h5, .h5 {
	font-size: 1.15rem;
}
.h6 {
	font-size: 1rem;
}
.modal-content {
	background: rgba(9, 30, 62, .3);
}

.logo_ {
	display: block;
}
.logo-ori_ {
	display: none;
}
.sticky-top > a > img.logo_ {
	display: none;
}
.sticky-top > a > img.logo-ori_ {
	display: block;
    height: 50px;
}
.contact-header_ {
	margin: 12px 0;
}
.socmed-header_ {
	margin: 7px 0;
}
.contact-header_ a, .socmed-header_ a {
	color: #EEF9FF !important;
}
.contact-header_ a:hover, .socmed-header_ a:hover {
	color: var(--blue) !important;
}
.certif_ {
	transition: .5s;
}
.certif_:hover {
    box-shadow: 0 0 30px #DDDDDD;
}
.blog-title_ {
	color: var(--bluple);
}
.blog-title_:hover {
	color: var(--blue);
}
.bg-blue-purple_ {
	background-color: var(--bluple) !important;
}
.bg-blue-purple2_ {
	background-color: var(--bluple2) !important;
}
.contact-footer_ i {
	color: #EEF9FF !important;
}
.contact-footer_ a {
	color: #EEF9FF !important;
}
.contact-footer_ a:hover {
	color: var(--blue) !important;
}
.breadcrumb_ a {
	transition: .5s;
}
.breadcrumb_ a:hover {
	color: var(--blue) !important;
}
.excellence_ img {
	height: 64px;
	width: auto !important;
	max-width: 100%;
}
.blog_ a {
	color: var(--black);
}
.blog_ a:hover {
	color: var(--blue);
}
.contact_ h4 {
	color: var(--bluple);
}
.contact_ a {
	color: var(--black);
}
.contact_ a:hover {
	color: var(--blue);
}
.blog_sb_ img {
	width: 100px;
	height: 100px;
	object-fit: cover;
}
.icon-contact_ {
	width: 60px;
	height: 60px;
}
.bg-copyright_ {
	background-color: #061429;
}